Loading...
Searching...
No Matches
jni::Wrapper< jbyte > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jbyte >:

## Additional Inherited Members

Public Member Functions inherited from jni::PrimitiveTypeWrapper< jbyte >
jbyte | Wrap (jbyte t) const
jbyte | Unwrap (jbyte t) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp